$black: #000;
$lightblue: #3E6CD5;
$lightblue2: #4C7DBF;
$paleblue: #CFDAF5;
$blue: #0E47CB;
$darkblue: #0A328E;
$green: #00C991;
$greenblue: #39B0B5;
$purple:#BF9AF1;
$lightpurple: #E7EDFA;
$yellow: #FFE066;
$gold: #BCBC01;
$white: #FFFFFF;
$gray: #A8AAAF;
$lightgray: #F3F6FC;